version: '3'
services:
  solr7:
    image: solr:7
    ports:
      - "8983:8983"
    volumes:
      - ./cloud-config-set:/opt/solr/server/solr/configsets/drupal/conf
    command: bash -c "docker-entrypoint.sh solr start -c; solr create -c drupal -d server/solr/configsets/drupal/conf -n drupal; solr restart -c -f"
